Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 843 - problem with kernel-pcmcia in rawhide
Summary: problem with kernel-pcmcia in rawhide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-15 17:48 UTC by abed
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-16 16:21:52 UTC


Attachments (Terms of Use)

Description abed 1999-01-15 17:48:24 UTC
> I went home last night and worked more on my system. It
seems that
> the problem I am having is caused by some
incompatiblities between
> the kernel-pcmcia pacakage and the chkconfig package. As I
told you
> yesterday, my pcmcia card was not getting turned on after
I reboot
> and so none of my eth0 or ppp drivers were working. If I
manualy
> enter the command /etc/rc.d/init/pcmcia start then the
eth0
> connenction starts and I can get into the network. When I
installed
> the kernel-pcmcia package  I got the error that said
something
> like this pcmcia package does not support chkconfig and it
said
> the pcmcia package was not installed (however if I do rpm
-qa | grep
> pcmcia)
> I get the package.
>
> I will add below some of my /var/log/messages from the
last boot:
> (I am sorry, I know that you dont work on the i386 but you
seem
> very knowledgable and helpful....thanks).
>
> By the way, do you think I should go back to the regular
kernel
> and wait for 2.0 to comeout.
>
> Jan 15 08:42:55 sage syslogd 1.3-3: restart.
> Jan 15 08:42:56 sage kernel: klogd 1.3-3, log source =
/proc/kmsg
> started.
> Jan 15 08:42:56 sage kernel: Loaded 6389 symbols from
/boot/System.map.
> Jan 15 08:42:56 sage kernel: Symbols match kernel version
2.1.133.
> Jan 15 08:42:56 sage kernel: Error seeking in /dev/kmem
> Jan 15 08:42:56 sage kernel: Error adding kernel module
table entry.
> Jan 15 08:42:58 sage named[290]: starting.  named 8.1.2
Wed Jan  6
> 18:01:18 EST 1999
>
^Iroot@porky.redhat.com:/usr/src/bs/BUILD/bind-8.1.2/src/bin/named
> Jan 15 08:42:58 sage named[290]: cache zone "" (IN) loaded
(serial 0)
> Jan 15 08:42:58 sage named[290]: master zone
"0.0.127.in-addr.arpa"
(IN)
> loaded (serial 1997022700)
> Jan 15 08:42:58 sage named[290]: listening on
[127.0.0.1].53 (lo)
> Jan 15 08:42:58 sage named[290]: Forwarding source address
is
> [0.0.0.0].1024
> Jan 15 08:42:58 sage named[291]: Ready to answer queries.
> Jan 15 08:42:58 sage named[291]: sysquery:
sendto([198.41.0.4].53):
> Network is unreachable
> Jan 15 08:42:59 sage kernel: Installing knfsd (copyright
(C) 1996
> okir@monad.swb.de).
> Jan 15 08:43:01 sage automount[366]: starting automounter
version
3.1.1,
> path = /misc, maptype = file, mapname = /etc/auto.misc
> Jan 15 08:43:02 sage automount[366]: using kernel protocol
version 3
> Jan 15 08:43:03 sage PAM_pwdb[387]: (su) session opened
for user
> postgres by (uid=100)
> Jan 15 08:43:03 sage PAM_pwdb[387]: (su) session closed
for user
> postgres
> Jan 15 08:43:34 sage sudo:     abed : TTY=unknown ;
PWD=/home/abed ;
> USER=root ; COMMAND=/usr/lib/oss/soundon
> Jan 15 08:43:51 sage PAM_pwdb[543]: (su) session opened
for user root
by
> (uid=0)
> Jan 15 08:44:01 sage kernel: Linux PCMCIA Card Services
3.0.6
> Jan 15 08:44:01 sage kernel:   kernel build: 2.1.133
unknown
> Jan 15 08:44:01 sage kernel:   options:  [pci] [cardbus]
> Jan 15 08:44:02 sage kernel: Intel PCIC probe:
> Jan 15 08:44:02 sage kernel:   Cirrus PD6729 PCI-to-PCMCIA
at bus 0
slot
> 19, port 0x3e0, 2 sockets
> Jan 15 08:44:02 sage kernel:     host opts [0]: [ring]
[1/6/16]
> [1/20/16]
> Jan 15 08:44:02 sage kernel:     host opts [1]: [ring]
[1/6/16]
> [1/20/16]
> Jan 15 08:44:02 sage kernel:     ISA irqs (default) =
3,4,5,7,9,10
> polling interval = 1000 ms
> Jan 15 08:44:02 sage cardmgr[553]: starting, version is
3.0.6
> Jan 15 08:44:02 sage cardmgr[553]: watching 2 sockets
> Jan 15 08:44:02 sage kernel: cs: IO port probe
0x1000-0x17ff:
excluding
> 0x15e8-0x15ef
> Jan 15 08:44:02 sage kernel: cs: IO port probe
0x0100-0x04ff:
excluding
> 0x220-0x22f 0x388-0x38f 0x3b8-0x3e7 0x4d0-0x4d7
> Jan 15 08:44:02 sage kernel: cs: IO port probe
0x0a00-0x0aff: clean.
> Jan 15 08:44:02 sage cardmgr[553]: initializing socket 1
> Jan 15 08:44:02 sage kernel: cs: memory probe
0x0d0000-0x0dffff:
clean.
> Jan 15 08:44:02 sage cardmgr[553]: socket 1: 3Com
3c562/3c563
> Ethernet/Modem
> Jan 15 08:44:02 sage cardmgr[553]: executing: 'insmod
> /lib/modules/2.1.133/pcmcia/3c589_cs.o'
> Jan 15 08:44:02 sage cardmgr[553]: executing: 'insmod
> /lib/modules/2.1.133/pcmcia/serial_cs.o'
> Jan 15 08:44:02 sage kernel: eth0: 3Com 3c562, port 0x300,
irq 3, Auto
> port, hw_addr 00:18:00:60:38:02
> Jan 15 08:44:03 sage kernel: tty01 at 0x02f8 (irq = 3) is
a 16550A
> Jan 15 08:44:03 sage cardmgr[553]: executing: './network
start eth0'
> Jan 15 08:44:03 sage cardmgr[553]: + SIOCSIFBRDADDR:
Cannot assign
> requested address
> Jan 15 08:44:03 sage cardmgr[553]: + SIOCSIFNETMASK:
Cannot assign
> requested address
> Jan 15 08:44:03 sage cardmgr[553]: + Sending bootp request
> Jan 15 08:44:06 sage kernel: eth0: autodetected 10baseT
> Jan 15 08:44:15 sage cardmgr[553]: + No bootp response
recieved --
using
> default configuration for device eth0.
> Jan 15 08:44:17 sage cardmgr[553]: executing: './serial
start ttyS1'
> Jan 15 08:44:28 sage PAM_pwdb[543]: (su) session closed
for user root
> Jan 15 08:46:38 sage pam_rhosts_auth[635]: allowed to
> abed@rumi.anatomic.com as abed
> Jan 15 08:46:38 sage PAM_pwdb[636]: (login) session opened
for user
abed
> by (uid=0)
> Jan 15 08:46:38 sage login --
> abed                                           [636]:
LOGIN ON ttyp0
BY
> abed FROM d
> Jan 15 08:46:45 sage pam_rhosts_auth[650]: allowed to
> abed@rumi.anatomic.com as abed
> Jan 15 08:46:45 sage PAM_pwdb[651]: (login) session opened
for user
abed
> by (uid=0)
> Jan 15 08:46:45 sage login --
> abed                                           [651]:
LOGIN ON ttyp1
BY
> abed FROM d
> Jan 15 08:46:57 sage PAM_pwdb[667]: (su) session opened
for user root
by
> abed(uid=0)
> Jan 15 08:53:54 sage PAM_pwdb[667]: (su) session closed
for user root
>
>

Comment 1 Cristian Gafton 1999-02-16 16:21:59 UTC
Fixed in the current kernel packages


Note You need to log in before you can comment on or make changes to this bug.